.GL-1-primary-color {
    color: #d8224d !important;
}

.GL-11-primary-color {
    color: #e9802a !important;
}

.GL-12-primary-color {
    color: #9a94c8 !important;
}

.GL-13-primary-color {
    color: #a29060 !important;
}

.GL-14-primary-color {
    color: #40c1ce !important;
}

.GL-15-primary-color {
    color: #1c9cd8 !important;
}

.GL-16-primary-color {
    color: #0872b9 !important;
}

.GL-17-primary-color {
    color: #00b3d4 !important;
}

.GL-18-primary-color {
    /* color: #8B2E66 !important; */
    color: black !important
}

.GL-19-primary-color {
    /* color: #88344A !important; */
    color: black !important
}

.GL-20-primary-color {
    /* color: #8E3950 !important; */
    color: black !important
}

.GL-21-primary-color {
    /* color: #8A303D !important; */
    color: black !important
}

.GL-22-primary-color {
    /* color: #913135 !important; */
    color: black !important
}

.GL-23-primary-color {
    /* color: #9A3B31 !important; */
    color: black !important
}

.GL-24-primary-color {
    /* color: #A64A30 !important; */
    color: black !important
}

.GL-25-primary-color {
    /* color: #B1582F !important; */
    color: black !important
}

.GL-26-primary-color {
    /* color: #BD662E !important; */
    color: black !important
}

.GL-27-primary-color {
    /* color: #C9752E !important; */
    color: black !important
}

.GL-28-primary-color {
    /* color: #C87633 !important; */
    color: black !important
}

.GL-29-primary-color {
    /* color: #D88B61 !important; */
    color: black !important
}

.GL-30-primary-color {
    /* color: A95D4A !important; */
    color: black !important
}

.GL-31-primary-color {
    /* color: #995056 !important; */
    color: black !important
}

.GL-32-primary-color {
    /* color: #8A4362 !important; */
    color: black !important
}

.GL-33-primary-color {
    /* color: #023d34 !important; */
    color: black !important
}

.GL-34-primary-color {
    /* color: #784097 !important; */
    color: black !important
}

.GL-35-primary-color {
    color: #d8224d !important;
}

.GL-37-primary-color {
    color: #d8224d !important;
}

.GL-38-primary-color {
    color: #59c5c7 !important;
}

.GL-39-primary-color {
    color: #f0b8cf !important;
}

.GL-40-primary-color {
    color: #0c8dcd !important;
}

.GL-41-primary-color {
    color: #00aba3 !important;
}

.GL-9-primary-color {
    color: #f0b8cf !important;
}

.GL-64-primary-color {
    color: black !important
}


/* border-color of tab for each GL */

.GL-1-primary-color-tab-selected {
    border-bottom: 6px solid #8B2E66 !important;
}

.GL-11-primary-color-tab-selected {
    border-bottom: 6px solid #e9802a !important;
}

.GL-12-primary-color-tab-selected {
    border-bottom: 6px solid #9a94c8 !important;
}

.GL-13-primary-color-tab-selected {
    border-bottom: 6px solid #a29060 !important;
}

.GL-14-primary-color-tab-selected {
    border-bottom: 6px solid #40c1ce !important;
}

.GL-15-primary-color-tab-selected {
    border-bottom: 6px solid #1c9cd8 !important;
}

.GL-16-primary-color-tab-selected {
    border-bottom: 6px solid #0872b9 !important;
}

.GL-17-primary-color-tab-selected {
    border-bottom: 6px solid #00b3d4 !important;
}

.GL-18-primary-color-tab-selected {
    border-bottom: 6px solid #8B2E66 !important;
}

.GL-19-primary-color-tab-selected {
    border-bottom: 6px solid #8b2e66 !important;
}

.GL-20-primary-color-tab-selected {
    border-bottom: 6px solid #902d58 !important;
}

.GL-21-primary-color-tab-selected {
    border-bottom: 6px solid #952b49 !important;
}

.GL-22-primary-color-tab-selected {
    border-bottom: 6px solid #8e3950 !important;
}

.GL-23-primary-color-tab-selected {
    border-bottom: 6px solid #8e3950 !important;
}

.GL-24-primary-color-tab-selected {
    border-bottom: 6px solid #9f272d !important;
}

.GL-25-primary-color-tab-selected {
    border-bottom: 6px solid #a52e2b !important;
}

.GL-26-primary-color-tab-selected {
    border-bottom: 6px solid #ab3428 !important;
}

.GL-27-primary-color-tab-selected {
    border-bottom: 6px solid #ba4627 !important;
}

.GL-28-primary-color-tab-selected {
    border-bottom: 6px solid #c85826 !important;
}

.GL-29-primary-color-tab-selected {
    border-bottom: 6px solid #d76a25 !important;
}

.GL-30-primary-color-tab-selected {
    border-bottom: 6px solid #e67d24 !important;
}

.GL-31-primary-color-tab-selected {
    border-bottom: 6px solid #e6802a !important;
}

.GL-32-primary-color-tab-selected {
    border-bottom: 6px solid #d2662a !important;
}

.GL-33-primary-color-tab-selected {
    border-bottom: 6px solid #bf4e30 !important;
}

.GL-34-primary-color-tab-selected {
    border-bottom: 6px solid #ac2b33 !important;
}

.GL-35-primary-color-tab-selected {
    border-bottom: 6px solid #995056 !important;
}

.GL-37-primary-color-tab-selected {
    border-bottom: 6px solid #8A4362 !important;
}

.GL-38-primary-color-tab-selected {
    border-bottom: 6px solid #59c5c7 !important;
}

.GL-39-primary-color-tab-selected {
    border-bottom: 6px solid #f0b8cf !important;
}

.GL-40-primary-color-tab-selected {
    border-bottom: 6px solid #0c8dcd !important;
}

.GL-41-primary-color-tab-selected {
    border-bottom: 6px solid #00aba3 !important;
}

.GL-9-primary-color-tab-selected {
    border-bottom: 6px solid #f0b8cf !important;
}

.GL-64-primary-color-tab-selected {
    border-bottom: 6px solid #d76a25 !important;
}

.GL-82-primary-color-tab-selected {
    border-bottom: 6px solid #9f272d !important;
}

.GL-79-primary-color-tab-selected {
    border-bottom: 6px solid #9f272d !important;
}

.GL-80-primary-color-tab-selected {
    border-bottom: 6px solid #9f272d !important;
}

.GL-76-primary-color-tab-selected {
    border-bottom: 6px solid #9f272d !important;
}

.GL-74-primary-color-tab-selected {
    border-bottom: 6px solid #9f272d !important;
}

.GL-72-primary-color-tab-selected {
    border-bottom: 6px solid #9f272d !important;
}